

/* ---- CUSTOM DEFINED STYLESHEET slideshow_gallery ---- */ 

div.slideshow-gallery-body {
  background-color: #f7f7f7;
  border: 1px solid #cecece;
  padding: 5px;
  margin-bottom: 10px;
  max-width: 620px;
}

div.slideshow-gallery-body div.gallery-left {
  float: left;
  width: 260px;
  clear: none;
}

div.slideshow-gallery-body div.gallery-right {
  /*margin-left: 266px;*/
  float: right;
  width: 298px;
  height: 298px;
  overflow: auto;
  border: 1px solid #cecece;
  _margin-left: 0px;
  _float: right;
  _margin-left: 0px;
}

div.slideshow-gallery-body img.gallery-primary {
  width: 232px;
}

div.slideshow-gallery-body .gallery-label {
  font-size: large;
  float: left;
}

div.slideshow-gallery-body div.gallery-primary-caption {
  margin: 5px auto 5px auto;
  font-size: smaller;
  text-align: center;
}

div.slideshow-gallery-body div.gallery-item {
  width: 90px;
  height: 95px;
  overflow: hidden;
  float: left;
  margin: 3px 0px 3px 3px;
  text-align: center;
  cursor: pointer;
}

div.slideshow-gallery-body div.gallery-item-caption {
  font-size: x-small;
  text-align: center;
}

div.slideshow-gallery-body .gallery-thumb-container {
  width: 84px;
  height: 74px;
  padding: 2px;
  border: 1px solid #cecece;
  overflow: hidden;
}

div.slideshow-gallery-body img.gallery-thumb {
  width: 100%;
  padding: 0px;
  margin: 0px;
  border: none;
}

div.slideshow-gallery-body .primary-slideshow-container img {
  max-width: 260px;
  width: auto !important;
  width: 260px;
}

div.slideshow-gallery-body .primary-slideshow-container img.image_img {
  border: 0;
}

div.slideshow-gallery-body .slideshow_container .story_item_headline {
  font-weight: bold;
  margin-bottom: 3px;
}

div.slideshow-gallery-body .slideshow_container a {
  font-size: 12pt;
}


          


/* ---- CUSTOM DEFINED STYLESHEET slideshow_gallery ---- */ 

div.slideshow-gallery-body {
  background-color: #f7f7f7;
  border: 1px solid #cecece;
  padding: 5px;
  margin-bottom: 10px;
  max-width: 620px;
}

div.slideshow-gallery-body div.gallery-left {
  float: left;
  width: 260px;
  clear: none;
}

div.slideshow-gallery-body div.gallery-right {
  /*margin-left: 266px;*/
  float: right;
  width: 298px;
  height: 298px;
  overflow: auto;
  border: 1px solid #cecece;
  _margin-left: 0px;
  _float: right;
  _margin-left: 0px;
}

div.slideshow-gallery-body img.gallery-primary {
  width: 232px;
}

div.slideshow-gallery-body .gallery-label {
  font-size: large;
  float: left;
}

div.slideshow-gallery-body div.gallery-primary-caption {
  margin: 5px auto 5px auto;
  font-size: smaller;
  text-align: center;
}

div.slideshow-gallery-body div.gallery-item {
  width: 90px;
  height: 95px;
  overflow: hidden;
  float: left;
  margin: 3px 0px 3px 3px;
  text-align: center;
  cursor: pointer;
}

div.slideshow-gallery-body div.gallery-item-caption {
  font-size: x-small;
  text-align: center;
}

div.slideshow-gallery-body .gallery-thumb-container {
  width: 84px;
  height: 74px;
  padding: 2px;
  border: 1px solid #cecece;
  overflow: hidden;
}

div.slideshow-gallery-body img.gallery-thumb {
  width: 100%;
  padding: 0px;
  margin: 0px;
  border: none;
}

div.slideshow-gallery-body .primary-slideshow-container img {
  max-width: 260px;
  width: auto !important;
  width: 260px;
}

div.slideshow-gallery-body .primary-slideshow-container img.image_img {
  border: 0;
}

div.slideshow-gallery-body .slideshow_container .story_item_headline {
  font-weight: bold;
  margin-bottom: 3px;
}

div.slideshow-gallery-body .slideshow_container a {
  font-size: 12pt;
}


          
